/*
Theme Name: YEWS TotalBusiness Theme
Description: Customisation of TotalBusiness theme 
Author: Your Easy Web Solutions
Author URI: https://yews.com.au
Template: totalbusiness-v1-01
Version: 1.01
*/

.totalbusiness-page-title-wrapper {
    background-size: cover !important;
    background-position: 100% !important;
}


/* Header Right */

.totalbusiness-logo-right-text {
    text-align: center !important;
}
.totalbusiness-logo-right-text h5 {
    font-weight: 700 !important;
}


/* Navigation */

.sf-menu > li > a {
    font-size: 13px !important;
}
.totalbusiness-main-menu > li > .sub-menu * {
    font-size: 13px !important;
    text-transform: uppercase !important;
}
.totalbusiness-fixed-header {
    top: 36px !important;
    z-index: 99;
}
.admin-bar .totalbusiness-fixed-header {
    top: 68px !important;
    z-index: 99;
}
.totalbusiness-header-inner.header-inner-header-style-3.totalbusiness-fixed-header{
    margin-top: 0px !important;
}


/* Body */

.totalbusiness-parallax-wrapper {
    background-size: cover !important;
}

.totalbusiness-item-title-wrapper .totalbusiness-item-title {
    font-weight: 600 !important;
}

#stunningtext-01 .stunning-item-title {
    color: #fff !important;
}
#stunningtext-01  .totalbusiness-button {
    border: #fff 1px solid !important;
}
#stunningtext-01  .totalbusiness-button:hover {
    background-color: #bd1111 !important;
    border: #bd1111 1px solid !important;
}

#services-column .column-service-icon {
    font-size: 23px !important;
    padding: 13px !important;
    line-height: 18px !important;
}
#services-column .column-service-title {
    font-weight: 600 !important;
}

.totalbusiness-testimonial-item.box-style .testimonial-author-image {
    background: transparent !important;
}
.home .totalbusiness-testimonial-item .testimonial-item-inner {
    background-color: rgba(255, 255, 255, 0.7) !important;
}
#testimonial-home .totalbusiness-testimonial-item .testimonial-content {
    color: #272727 !important;
    font-size: 16px !important;
    font-family: raleway;
}
#testimonial-home .totalbusiness-testimonial-item.box-style .testimonial-info {
    font-size: 16px !important;
}
#testimonial-home .totalbusiness-item-title {
    font-weight: 500 !important;
    color: #FFFFFF !important;
}
#testimonial-home .totalbusiness-flex-prev, #testimonial-home .totalbusiness-flex-next {
    color: #FFFFFF !important;
}

.list-with-icon .list-with-icon-title {
    font-weight: 500 !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.list-with-icon.totalbusiness-left .list-with-icon-icon {
    margin-right: 15px !important;
    border: none !important;
}
.list-with-icon {
    margin-bottom: 7px !important;
}
.list-with-icon .list-with-icon-icon {
    padding: 0px !important;
}

.totalbusiness-classic-portfolio .portfolio-thumbnail {
    margin-bottom: 0px !important;
}


/* Forms */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    box-sizing: border-box;
    border: #D0D2FB 1px solid !important;
}
.wpcf7 span.wpcf7-form-control-wrap {
    padding-right: 0 !important;
}
#form-lightbox-menu-0 div.wpcf7 {padding: 15px !important;}

.quote-form {width: 100%; max-width: 350px;}




/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}


/* Responsive */

@media screen and (max-width: 959px) {
#stunningtext-01 .stunning-item-title {
    font-size: 21px !important;
}
#testimonial-bg.totalbusiness-parallax-wrapper {
    background-position: 70% !important;
}
}


@media screen and (max-width: 767px) {
.totalbusiness-stunning-item.totalbusiness-item.totalbusiness-button-on.totalbusiness-stunning-left {
    text-align: center !important;
}
}


@media screen and (max-width: 419px) {
.quote-form {max-width: 260px !important;}

}

/* Hello Bar */

.totalbusiness-fixed-header {
    top: 35px !important;
}
.admin-bar .totalbusiness-fixed-header {
    top: 69px !important;
}

@media screen and (min-width: 768px){
body.admin-bar #yews-hello-bar { top: 32px !important; }
}
@media screen and (max-width: 767px){
#yews-hello-bar {
    position: absolute;
    top: 0;
    z-index: 99999;
}
#yews-hello-bar a {
    display: block!Important;
    max-width: 280px;
    width: 100%;
    box-sizing: border-box;
    margin: auto!important;
    text-align: center;
}
body.admin-bar #yews-hello-bar {
    top: 46px !important;
}
body {  padding-top: 85px !important; }
body.logged-in { padding-top: 84px !important; }
}
@media screen and (max-width: 320px){
#yews-hello-bar {
    font-size: 14px !important;
}
body {  padding-top: 95px !important; }
body.logged-in { padding-top: 110px !important; }
}

